=== debian/changelog ===
python-testbook (0.4.2-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-ipykernel. Closes: #1116883.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 Oct 2025 19:20:00 +0200

python-testbook (0.4.2-3) unstable; urgency=medium

  * Team upload.
  * Remove python3-entrypoints build-dependency.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 00:23:23 +0200

python-testbook (0.4.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 10:48:25 +0100

python-testbook (0.4.2-1) unstable; urgency=low

  * Initial packaging (Closes: #1089703).

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 12:14:42 +0100
