=== debian/control ===
Source: python-testbook
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-azure <!nocheck>,
 python3-azure-datalake-store <!nocheck>,
 python3-boto3 <!nocheck>,
 python3-click <!nocheck>,
 python3-colors <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-ipykernel,
 python3-moto <!nocheck>,
 python3-nbclient <!nocheck>,
 python3-nbformat <!nocheck>,
 python3-pandas <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-tenacity <!nocheck>,
 python3-tqdm <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/nteract/testbook/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-testbook.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testbook

Package: python3-testbook
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: unit testing framework extension for testing Jupyter Notebooks
 Previous attempts at unit testing notebooks involved writing the
 tests in the notebook itself.  However, testbook will allow for unit
 tests to be run against notebooks in separate test files, hence
 treating .ipynb files as .py files.
 .
 testbook helps you set up conventional unit tests for your Jupyter
 Notebooks.
